/* CSS Document */
body{
font-family:Arial, Helvetica, sans-serif;
margin:0;
font-size:12px;
}
tr.header{
height:75px;
}
td.logo{
background-image:url(images/logo.jpg);
width:100%;
background-repeat:no-repeat;
border-bottom: 2px dotted #999999;
}
td.leftcol{
width:200px;
background-image: url(images/menu.jpg);
background-repeat:repeat;
border-right:dotted 2px #999999;
vertical-align:top;
padding:5px;
}
td.rightcol{
width:200px;
background-image: url(images/menu.jpg);
background-repeat:repeat;
border-left:dotted 2px #999999;
vertical-align:top;
padding:5px;
}
td.footer{
background-color:#AAAAAA;
height:50px;
color:#000;
text-align:center;
font-size:12px;
border-top: 2px dotted #999999;
}
td.main{
vertical-align:top;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
font-size:14px;
}
h1{
text-align:right;
vertical-align:top;
font-family:Arial, Helvetica, sans-serif;
color:#660000;
font-size:36px;
}

td.headerleft{
background-image:url(images/trleft.jpg);
width:4px;
height:25px;
}
td.headerright{
background-image:url(images/trright.jpg);
width:4px;
height:25px;
}
td.headercenter{
background-image: url(images/trspacer.jpg);
height:25px;
text-align:center;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}
input.b{
background-color:#647886;
border:#FF9900 1px solid;
color:#FF9900;
font-weight:bold;
}

h2{
font-size:24px;
color:#660000;
}
div.form{
color:#000000;
font-size:10px;
}
div.form strong,td.form strong{
color:#006633;
font-weight:bold;
font-size:14px;
}

form.form{
border: 1px #CCCCCC dotted;
padding:15px;
background-color:#EEEEEE;
}
a{
font-size:14px;
color:#990000;
text-decoration:underline;
}
a:hover{
color: #FF0000;
background-color:#FFC;
}
a.gen{
font-size:18px;
background-color:#FF0;
color:#EE0000;
font-weight:bold;
}
a.red{
color:#FF9900;
}
a.red:hover{
text-decoration:underline;
}
table.search_result{
font-size:14px;
cursor:pointer;

}
.page{
display:block;
border:1px #000 solid;
background-color:#CCFFCC;
width:20px;
height:20px;
float:left;
margin:5px;
text-align:center;
cursor:pointer;
}
.page:hover{
border:1px #F00 solid;
background-color:#FFF;
}
.pagehere{
display:block;
border:1px #F00 solid;
background-color:#CCC;
color:red;
width:20px;
height:20px;
float:left;
margin:5px;
text-align:center;
}
.pagehere:hover{
border:1px #F00 solid;
background-color:#FFF;
}

/*
form validator
*/
fieldset{border:0;}
ul.form{list-style:none;padding:0;margin:0 auto;width:350px;border:0;}
ul.form li{border-bottom:1px dashed #464e5f;padding:6px 0;height:35px;}
.form_head{height:20px;width:400px;color:#900;text-align:center;border-bottom:0 !important;}
ul.form li label{display:block;float:left;width:160px;}
.required{display:block;font-size:10px;color:#5b6170;width:160px;float:left;clear:left;}
ul.form li input, ul.form li select, ul.form li textarea{width:180px;background-color:#eee;border:2px solid #ccc;padding-left:3px;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;}
ul.form li.submit{text-align:right;border:0;}
ul.form li.submit input{background-color:#eee;
border:1px solid black;
}
#comment{width:400px;background-color:#ccc;border:2px solid #ccc;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;}
ul.form li textarea{height:90px;width:340px;}
ul.form li.comment .required, ul.form li.comment label{width:120px;}
li.comments{height:130px !important;}
.valid{border:2px solid green !important;}
.invalid{border:2px solid #800 !important;}
div.send_ok{color:#3C3;}
div.send_failed{color:#C33;}


div#type td.selected{background-color:#fdd;border: 1px #900 solid;}
div#code_type td.selected{background-color:#fdd;border: 1px #900 solid;}
div#code_size td.selected{background-color:#fdd;border: 1px #900 solid;}
div#code_icon td.selected{background-color:#fdd;border: 1px #900 solid;}

#output td {text-align:center; vertical-align:bottom;}
#code_icon td {text-align:center; vertical-align:bottom;}
#code_size td {text-align:center; vertical-align:bottom;}
#output td a {font-size:10px;}

#wrap {
width:800px;
/*height:400px;*/
border-top:2px #999 solid;
border-left:2px #999 solid;
border-right:2px #999 solid;
border-bottom:2px #999 solid;
}
#code_type {
border:2px #999 solid;
background:#eee;
width:796px;
}
#output {
background:#fff;
width:796;
}

.inputs_div {
width:532px;
background:#eee;
height:500px;
border: 2px #999 solid;
float:left;
}


#type{
width:260px;
float:left;
background:#eee;
height:500px;
cursor:default;
border: 2px #999 solid;
}

#type_wrap{
width:100%;
height:500px;
}

#color_picker{
clear:both;
width:796px;
background:#eee;
border:2px #999 solid;
}

#color,#bgcolor,#textcolor{
width:75px;
}

#code_size{
clear:both;
width:796px;
background:#eee;
border:2px #999 solid;
cursor:default;
}

#code_icon{
clear:both;
width:796px;
background:#eee;
border:2px #999 solid;
}

#code_txt{
clear:both;
width:796px;
background:#eee;
border:2px #999 solid;
}


#map_canvas{
width:400px;
height:300px;
}

div table{
font-weight:bold;
font-size:12px;
}
ul.menu{
padding-left:1px;
list-style-type: none;
list-style-position: inside;
}

ul.menu li a{
color:#900;
}

#submit{
height:50px;
}

#submit input{background-color:#eee;
border:1px solid black;
padding:5px;
}

#output a img{
border:0px;
}

#share42 {
  position: fixed;
  z-index: 1000;
  margin-left: 0px; /* смещение панели влево от края контента */
}